1. Parental Guidance's Avatar
    Hi,

    Need help, I cant update my OSversion to OS6.

    I use BB dekstop software but it says : There is an error when updating your software.

    My phone is BB curve 9300 and its Os is 5.0.0.832.

    Thanks!
    11-03-14 03:20 AM
  2. redchilli88's Avatar
    Welcome to CrackBerry!

    First ensure you have done a full backup.

    http://forums.crackberry.com/ask-que...bb9300-973414/
    11-03-14 05:35 AM

Similar Threads

  1. What are the 4 tools used to replace the screen on a Style 9670?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 11-04-14, 09:21 AM
  2. Blackberry Blend with Developer OS?
    By west_minist in forum BB10 Leaked/Beta OS
    Replies: 17
    Last Post: 11-03-14, 08:53 AM
  3. Replies: 2
    Last Post: 11-03-14, 03:02 AM
  4. Replies: 3
    Last Post: 11-03-14, 02:53 AM
  5. Why I can't update the software of my BB9300?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 11-02-14, 11:59 PM
LINK TO POST COPIED TO CLIPBOARD